package com.qmth.teachcloud.mark.bean.scanpaper;

public class PaperVo {

    private Long id;

    private Integer number;

    private Boolean mismatch;

    private String userName;
    
    private Long batchId;

    private Long createTime;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public Long getBatchId() {
        return batchId;
    }

    public void setBatchId(Long batchId) {
        this.batchId = batchId;
    }


    public Long getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Long createTime) {
        this.createTime = createTime;
    }

    public Boolean getMismatch() {
        return mismatch;
    }

    public void setMismatch(Boolean mismatch) {
        this.mismatch = mismatch;
    }

	public String getUserName() {
		return userName;
	}

	public void setUserName(String userName) {
		this.userName = userName;
	}

}
